.slider-nav{width:100%;height:auto;margin-top:20px;}
.slider-nav .slick-track .slick-slide{margin:0 20px 0 0;}
.slider-nav img{width:100%;height:auto;}
body .modal{width:560px;margin-left:-280px;top:60%;}
.modal-dialog{background-color:#57b459;}
.gallery-items{font-size:0;}
.gallery-item{display:inline-block;vertical-align:top;-webkit-transition:height 500ms ease;-o-transition:height 500ms ease;transition:height 500ms ease;}
.gallery-container{width:100%;}
.gallery-container>ul{padding:0 0 0 0;}
.frame-gallery-silo{color:#FFFFFF;font-family:Ubuntu;font-weight:bold;}
.frame-gallery-title{color:#FFFFFF;font-family:"Source Sans Pro";text-transform:uppercase;font-weight:normal;}
.gallery-expander{position:absolute;left:0;right:0;overflow:hidden;max-height:0;-webkit-transition:max-height 500ms ease;-o-transition:max-height 500ms ease;transition:max-height 500ms ease;overflow-x:hidden !important;overflow-y:hidden !important;}
.gallery-contents{position:relative;display:block;}
.gallery-contents:after{display:block;position:absolute;bottom:0px;left:50%;margin-left:-30px;width:0;height:0;content:'';border-left:18px solid transparent;border-right:18px solid transparent;border-bottom-style:solid;border-bottom-width:0px;-webkit-transition:border-bottom-width 500ms ease;-o-transition:border-bottom-width 500ms ease;transition:border-bottom-width 500ms ease;}
.gallery-item.active .gallery-contents:after{border-bottom-width:20px;}
.filter ul{margin:0;padding:0;list-style:none;text-align:center;}
.gallery-item{text-align:left;font-size:25px;}
.gallery-item .thumbnail-grid{position:relative;overflow:hidden;cursor:pointer;}
.gallery-item .thumbnail-grid > img{position:relative;height:inherit !important;}
.gallery-item .title{text-align:center;padding:40px 0 0 0!important;}
.gallery-contents:after{border-bottom-color:#3F4A56;position:absolute;}
.gallery-expander{background:#3F4A56;}
.gallery-expander-contents{width:100%;}
.gallery-expander-contents:after{clear:both;display:table;content:'';}
.gallery-expander-contents > div.column-data{margin-top:115px;margin-bottom:54px;padding-left:5%;}
.gallery-expander-contents div.close-content{position:absolute;top:57px;right:80px;opacity:1;filter:alpha(opacity=1);}
.gallery-expander-contents div.title{font-weight:500;color:#D28A3C;}
.gallery-expander-contents div.contents{margin-top:10px;border-top:1px solid #BCB098;border-bottom:1px solid #BCB098;padding:10px 0;font-size:14px;line-height:24px;color:#797262;}
.gallery-expander-contents div.image > img{width:100%;display:block;}
.carousel-control.right-navigation{padding-left:88%;padding-top:10%;background-image:none !important;opacity:unset;}
.grid_box_gallery.title-switch{position:relative;overflow:hidden;}
.grid_box_gallery.title-switch a{height:100%;width:100%;top:0;left:0;position:absolute;background:transparent;background:linear-gradient(top, rgba(255, 255, 255, 255) 0%, 60%, rgb(22, 22, 25) 100%);background:-moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, 60%, rgb(22, 22, 25) 100%);background:-ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, 60%, rgb(22, 22, 25) 100%);background:-o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, 60%, rgb(22, 22, 25) 100%);background:-webkit-linear-gradient(top, rgba(255, 255, 255, 0) 60%, rgb(22, 22, 25) 100%);-webkit-transition:background-color 0.5s ease-in-out;-moz-transition:background-color 0.5s ease-in-out;-o-transition:background-color 0.5s ease-in-out;transition:background-color 0.5s ease-in-out;}
.grid_box_gallery.title-switch a:before{}
.grid_box_gallery.title-switch a:hover{background:rgba(63, 74, 86, 0.8);}
.grid_box_gallery.title-switch a .content{position:absolute;width:100%;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;}
.grid_box_gallery.title-switch a:hover img{opacity:0.3;filter:alpha(opacity=30);}
.grid_box_gallery.title-switch a:hover .icon{opacity:0.95;filter:alpha(opacity=95);}
.grid_box_gallery.title-switch a:hover .expand{}
.grid_box_gallery.title-switch a:hover .content{opacity:1;filter:alpha(opacity=100);}
.grid_box_gallery .cover{height:100%;width:100%;top:0;left:0;position:absolute;background-size:cover;}
.grid_box_gallery .cover:hover{cursor:pointer;}
.gallery-expander-contents > div.col + div.col{margin-left:0px;}
.ct-slick-homepage .slick-list{overflow:hidden !important;}
.filter-items{color:#667587;font-family:"Source Sans Pro";font-size:14px;font-weight:600;letter-spacing:1px;line-height:18px;}
.gallery-filter ul li a{text-decoration:none;}
.below-active{padding-top:89px;}
.ct-slick-homepage .slick-list img{width:100%;height:inherit;}
.ct-slick-homepage .slick-slide{position:relative;}
.ct-slick-homepage .slick-prev .slick-next{top:232px;}
.slick-slide .slide__caption{top:0px;right:0px;font-size:0px;position:absolute;-webkit-transition:background-color 0.5s ease-in-out;-moz-transition:background-color 0.5s ease-in-out;-o-transition:background-color 0.5s ease-in-out;transition:background-color 0.5s ease-in-out;}
.slick-slide .slide__caption a{width:40px;height:40px;display:block;background-color:#65B357;cursor:pointer;float:left;}
.slick-prev{left:100px;z-index:1;}
.slick-next{right:100px;}
.slick-slide .slide__caption img{padding:11px 11px 11px 11px;}
.slick-next{right:80px !important;}
.slick-prev{left:2px !important;}
.slick-prev,
.slick-next{height:256px !important;width:56px !important;}
.dropbtn{border:none;cursor:pointer;}
.dropdown{position:relative;display:inline-block;}
.dropdown-content{display:none;position:absolute;background-color:#f9f9f9;min-width:160px;z-index:1;}
.dropdown-content a{text-decoration:none;display:block;}
.dropdown-content a:hover{background-color:#f1f1f1}
.dropdown:hover .dropdown-content{display:block;}
.dropdown:hover .dropbtn{background-color:red;}
.portfolio-thumb-slider{margin-top:20px;margin-bottom:40px;float:left;}
.portfolio-thumb-slider .slick-slide img{height:80px;}
@media (min-width:768px){.ct-slick-homepage .slick-slide{height:324px !important;}
.ct-slick-homepage .slick-active{margin-right:50px;}
.slider.slider-nav{display:none;}
.filter-items{padding-right:40px;}
.grid_box_gallery.title-switch a .content{bottom:20px;margin-left:20px;margin-right:59px;}
.gallery-item{width:50%;padding-right:30px;margin-top:-50px;}
.gallery-container{padding-left:30px;}
.gallery-item .thumbnail-grid{height:284px;}
.frame-gallery-silo{width:281px;font-size:28px;font-weight:bold;line-height:32px;}
.frame-gallery-title{width:290px;font-size:18px;line-height:26px;}
.ct-slick-homepage .slick-active{width:540px !important;}
}
@media (max-width:767px){.grid_box_gallery.title-switch a .content{bottom:15.8px;margin-left:16px;margin-right:62.77px;}
.gallery-expander-contents > div.column-data{margin-top:60px;}
.ct-slick-homepage .slick-slide{margin:0 25px 0 0;}
.slider-for .slick-slide img{width:340px !important;}
.filter-items{padding-right:20px;}
.gallery-item{width:100%;}
.gallery-container{padding-left:20px;padding-right:20px}
.gallery-item .thumbnail-grid{height:233.88px;}
.frame-gallery-silo{width:201.23px;font-size:24px;line-height:24px;}
.frame-gallery-title{width:252.17px;font-size:16px;line-height:26px;}
.slick-arrow{display:none !important;}
.gallery-expander-contents div.close-content{position:absolute;top:15px;right:5%;opacity:1;filter:alpha(opacity=1);}
}
.gallery-items ul{margin:0;padding:0;}
@media (min-width:992px){.gallery-filter{}
.filter-items{padding-right:40px;}
.slick-active{margin-right:50px;}
.ct-slick-homepage .slick-slide{height:564px !important;}
.grid_box_gallery.title-switch a .content{bottom:32px;margin-left:52px;margin-right:59px;}
.gallery-item{width:33.33333333%;padding-right:45px;margin-top:-45px;}
.gallery-container{padding-left:5%;}
.gallery-item .thumbnail-grid{height:233.88px}
.frame-gallery-silo{font-size:28px;line-height:32px;}
.frame-gallery-title{font-size:18px;line-height:26px;}
.ct-slick-homepage .slick-active{width:940px !important;}
}
.portfolio-thumb-slider .slick-active{width:90px !important;}
@media (min-width:1200px){.gallery-expander{height:729px !important;}
.filter-items{padding-right:40px;}
.grid_box_gallery.title-switch a .content{bottom:32px;margin-left:52px;margin-right:59px;}
.gallery-item{width:33.33333333%;padding-right:80px;margin-top:0px;}
.gallery-container{padding-left:5%;}
.gallery-item .thumbnail-grid{height:405px;}
.frame-gallery-silo{font-size:28px;line-height:32px;}
.frame-gallery-title{font-size:18px;line-height:26px;}
.ct-slick-homepage .slick-active{width:1119px !important;}
}